ホーム > AppStore > 5/1からiPhone5非対応アプリの申請/更新が不可に

5/1からiPhone5非対応アプリの申請/更新が不可に

2013 年 3 月 22 日 (最終更新日: 2013 年 3 月 22 日) コメントをどうぞ コメント

5/1からiPhone5(4inch)非対応アプリの新規・更新の申請が不可になるようです。
今後4inchに対応してないアプリは削除ってこともありそうですね。

Make Your Apps Look Great on the Retina Display and iPhone 5








カテゴリー: AppStore
LINEで送る
Pocket

 

  1. コメントはまだありません。
  1. トラックバックはまだありません。